.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -4px;
}

.banner img {
    width: 100%;
}

.about {
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
    padding-bottom: 0px;
}

.about .title {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}

.about .title h3 {
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
}

.about .title h4 {
    font-size: 39px;
    padding-top: 1%;
    text-align: center;
    color: rgb(115, 208, 244);
}

.about-one {
    width: 100%;
    height: auto;
    display: inline-block;
}

.about-one p {
    line-height: 35px;
    font-family: å¾®è½¯é›…é»‘;
    font-size: 14px;
    color: rgb(102, 102, 102);
}

.about-two {
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #f0f1f7;
    padding-top: 7%;
    background-image: url(../images/bg-image1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 7%;
    margin-top: 4%;
}

.ab-box {
    width: 66%;
    height: auto;
    display: inline-block;
    margin-left: 35%;
    margin-top: -2%;
}

.ab-box h5 {
    font-size: 21px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #3f6988;
    font-weight: normal;
}

.ab-box h3 {
    font-size: 36px;
    color: #3f6988;
    padding: 3% 0;
    padding-top: 1%;
}

.ab-box p {
    text-align: left;
    font-family: ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ;
    font-size: 14px;
    color: rgb(136, 136, 136);
    line-height: 44px;
}

.ab-box .more a {
    color: #3f6988;
    font-size: 15px;
    background: #fff;
    border: 1px solid#cee0e4;
    padding: 15px 28px;
    margin-top: 17px;
    display: inline-block;
}

.services {
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #f0f1f7;
    padding-top: 5%;
    background-image: url(../images/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 4%;
}

.title {
    width: 100%;
    height: auto;
    display: inline-block;
}

.title h3 {
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
}

.title h4 {
    font-size: 39px;
    padding-top: 1%;
    text-align: center;
    color: rgb(115, 208, 244);
}

.ser-box {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 5%;
}

.ser-box ul {
    width: 100%;
    height: auto;
    display: inline-block;
}

.ser-box li {
    width: 21%;
    float: left;
    margin: 0 2%;
}

.ser-box li img {
    width: 100%;
}

.ser-box li h3 {
    font-size: 19px;
    letter-spacing: 0px;
    color: #fff;
    text-align: center;
    margin: 4% 0;
}

.ser-box li p {
    color: rgb(255, 255, 255);
    font-family: ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ;
    font-size: 13px;
    text-align: center;
    line-height: 24px;
}

.honor {
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
}

.Box {
    position: relative;
    margin-top: 5%;
}

.Box .content {
    width: 1200px;
    margin: 0 auto;
}

.Box h2 {
    text-align: center;
    margin-bottom: 35px;
    padding-top: 250px;
}

.Box .Box_con {
    position: relative;
}

.Box .Box_con .btnl {
    position: absolute;
}

.Box .Box_con .btn {
    display: block;
    width: 41px;
    height: 41px;
    position: absolute;
    top: 80px;
    cursor: pointer;
}

.Box .Box_con .btnl {
    background: url(../images/jtl02.png) no-repeat center;
    left: -72px;
}

.Box .Box_con .btnr {
    background: url(../images/jtr02.png) no-repeat center;
    right: -72px;
}

.Box .Box_con .conbox {
    position: relative;
    overflow: hidden;
}

.Box .Box_con .conbox ul {
    position: relative;
    list-style: none;
}

.Box .Box_con .conbox ul li {
    float: left;
    width: 13%;
    height: auto;
    margin-left: 20px;
    overflow: hidden;
}

.Box .Box_con .conbox ul li:first-child {
    margin-left: 0;
}

.Box .Box_con .conbox ul li img {
    display: block;
    width: 100%;
    height: auto;
    transition: all 0.5s;
}

.Box .Box_con .conbox ul li:hover img {
    transform: scale(1.1);
}

.Box .BoxSwitch {
    margin-top: 30px;
    text-align: center;
}

.Box .BoxSwitch span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    width: 30px;
    height: 3px;
    background: #ccc;
    margin: 0 5px;
    cursor: pointer;
}

.Box .BoxSwitch span.cur {
    background: red;
}
.ser-box li img:hover{
    margin-top: -10%;
    transition: all 0.5s;
}
.abt-bex{
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #f0f1f7;
    padding-top: 5%;
    background-image: url(../images/bg-image-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 7%;
}
.about-there {
    width: 118%;
    height: auto;
    display: inline-block;
    margin-left: -20%;
    margin-top: -2%;
}
.about-there h5 {
    font-size: 21px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #3f6988;
    font-weight: normal;
}
.about-there h3 {
    font-size: 36px;
    color: #3f6988;
    padding: 3% 0;
    padding-top: 1%;
}
.about-there p {
    text-align: left;
    font-family: ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ;
    font-size: 14px;
    color: rgb(136, 136, 136);
    line-height: 44px;
}
.organization{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
    padding-bottom: 0px;
}
.organization h3{
    font-size: 21px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #3f6988;
    font-weight: normal;
}
.organization h4{
    font-size: 36px;
    color: #3f6988;
    padding: 3% 0;
    padding-top: 1%;
}
.organization img{
    width: 59%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 5%;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
    .about .title h3 {
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #fff;
        font-weight: normal;
    }
    .about .title h4 {
        font-size: 30px;
        padding-top: 1%;
        text-align: center;
        color: rgb(115, 208, 244);
    }
    .ab-box {
        width: auto;
        height: auto;
        display: inline-block;
        margin-left: 0px;
        margin-top: 0%;
        background: #fff;
        padding: 8%;
    }
    .ab-box h5 {
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #3f6988;
        font-weight: normal;
    }
    .ab-box h3 {
        font-size: 30px;
        color: #3f6988;
        padding: 3% 0;
        padding-top: 1%;
    }
    .ab-box .more a {
        color: #3f6988;
        font-size: 12px;
        background: #fff;
        border: 1px solid #cee0e4;
        padding: 12px 28px;
        margin-top: 17px;
        display: inline-block;
    }
    .title h3 {
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #fff;
        font-weight: normal;
    }
    .title h4 {
        font-size: 30px;
        padding-top: 1%;
        text-align: center;
        color: rgb(115, 208, 244);
    }
    .ser-box li {
        width: 46%;
        float: left;
        margin: 0 2%;
        margin-bottom: 6%;
    }
    .ser-box li {
        width: 46%;
        float: left;
        margin: 0 2%;
        margin-bottom: 6%;
    }

    .banner {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 12%;
    }
    .ab-box img{
        width: 100%;
    }
    .about-there {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-left: 0px;
    margin-top: 5%;
}
}
